@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500&display=swap');
body {
    font-family: 'Roboto', sans-serif;
    background: url(background.jpg) no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position-x: center;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
::-webkit-scrollbar {
	display: none;
}
.main-wrapper {
    background: url(main-bg.png) repeat-y;
    height: 100vh;
    margin: auto;
    max-width: 1251px;
    background-size: contain;
}
.main-inner{
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
.main-logo img{
    max-width: 614px;
    width: 100%;
    height: auto;
}
.coninfo {
    display: flex;
    font-size: 14px;
    max-width: fit-content;
    margin: auto;
    margin-top: 22px;
    margin-bottom: 50px;
}
.cii {
    color: black;
    font-size: 20px;
    font-weight: 600;
    margin-right: 20px;
}
.ciii {
    color: #d11919;
    font-size: 44px;
    line-height: 0;
    margin-bottom: -16px;
}
.ul911 {
    color: black;
    font-size: 19px;
    list-style: square;
    max-width: fit-content;
    margin: auto;
}